@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/***** General CSS *****/

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

input[type="time"]::-webkit-calendar-picker-indicator {
    background: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.heading {
    text-align: center;
    width: 60%;
    margin: 0 auto 50px auto;
}

span.text-line {
    display: block;
}

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 0px;
    padding: 0;
    list-style-type: none;
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.sec {
    padding: 40px 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

/* Buttons Css Starts */

.theme1 {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    padding: 0 20px;
    color: #fff;
    background-color: #0000;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    border-radius: 100px;
    border: 1px solid #0000;
    overflow: hidden;
    border-width: 2px;
    border-style: dashed;
    transition: 0.9s;
}

.theme1::Before {
    content: '';
    position: absolute;
    top: 0;
    right: -170px;
    width: 0;
    height: 0;
    background: linear-gradient(90deg, rgba(85,171,219,1) 0%, rgba(168,224,255,1) 100%);
    clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
    z-index: -1;
    transition: 0.9s;
}

.theme1:hover::Before {
    width: 310%;
    height: 100%;
    transition: 0.9s;
}

.theme1::After {
    content: '';
    position: absolute;
    bottom: 0;
    left: -200px;
    width: 410%;
    height: 100%;
    background: linear-gradient(90deg, rgba(45,214,176,1) 0%, rgba(48,213,144,1) 100%);
    clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
    z-index: -1;
    transition: 0.9s;
}

.theme1:hover::After {
    width: 0;
    height: 0;
    transition: 0.9s;
}

.theme1:hover {
    color: #fff;
    border: 1px solid #000;
    border-style: dashed;
    border-width: 2px;
    transition: 0.9s;
}

.theme1:focus {
    color: #fff;
    background: #000;
}















.theme2 {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 50px;
    padding: 0 20px;
    color: #2fd599;
    background-color: #0000;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    border-radius: 100px;
    border: 1px solid #2fd599;
    overflow: hidden;
    border-width: 1px;
    border-style: double;
    transition: 0.9s;
}

.theme2:hover {
    background: linear-gradient(90deg, rgba(45, 214, 176, 1) 0%, rgba(48, 213, 144, 1) 100%);
    color: #fff;
    border: 1px solid #000;
    border-style: dashed;
    border-width: 2px;
    transition: 0.9s;
}

.theme2:focus {
    color: #fff;
    background: #000;
}


  

/* Buttons Css Ends */

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Montserrat", serif;
    color: #000;
    margin: 10px 0;
    text-transform: uppercase;
    font-weight: 700;
}

h1 {
    font-size: 58px;
    line-height: 70px;
}

h2 {
    font-size: 50px;
    line-height: 55px;
}

h3 {
    font-size: 30px;
    line-height: 34px;
}

h4 {
    font-size: 24px;
    line-height: 29px;
}

h5 {
    font-size: 20px;
    line-height: 25px;
}

h6 {
    font-size: 18px;
    line-height: 23px;
}

p {
    color: #12131391;
    font-size: 14px;
    line-height: 22px;
    font-family: "Montserrat", serif;
    font-weight: 500;
    margin: 10px 0;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/*header css start */
header {
    padding: 20px 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 999;
}
.header-btn {
    display: flex;
    align-items: center;
    justify-content: end;
}

.menuSec {
    padding: 0px 0;
}

.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 30px;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #000;
    padding: 0 10px 5px 10px;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 500;
    transition: ease-in;
    transition: 0.9s;
}

.menuSec ul li a:hover {
    color: #000;
}

.menuSec ul li a::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 0;
    margin: 0 auto;
    border-bottom: 2px solid #000;
    transition: ease-out;
    transition: 0.9s;
}

.menuSec ul li a:hover::before {
    width: 100%;
    transition: ease-in;
    transition: 0.9s;
}

.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #28b16d;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

/* .menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
} */

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}


/*header css start */

/*banner css start */

.main-banner-img {
    width: 100%;
    object-fit: cover;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px!important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background: #0000;
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}

.banner-right-card-txt h5 {
    font-size: 9px;
    line-height: 15px;
    margin: 0;
    text-align: center;
}

.banner-right-card-main {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    width: 100px;
    background-color: #fff;
    border-radius: 10px;
    position: absolute;
    z-index: 9;
}

.banner-right-card-main::before {
    content: '';
    position: absolute;
    bottom: -20%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 20px;
    height: 20px;
    background-color: #fff;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}

.banner-right-main1 {
    top: -18%;
    right: 50%;
}

.banner-right-main2 {
    top: 27%;
    left: 19%;
}

.banner-right-main3 {
    top: 15%;
    right: 8%;
}

.banner-right-main4 {
    bottom: 26%;
    left: 52%;
}

.banner-right {
    position: relative;
}

.banner-right-card {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 85%;
    width: 85%;
    border-radius: 10px;
    overflow: hidden;
    z-index: 1;
}

.banner-right1 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgba(45, 214, 176, 1) 0%, rgba(48, 213, 144, 1) 100%);
}

.banner-right1 h5 {
    color: #fff;
}

.banner-right2 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    background-color: #d7efff;
    z-index: 9;
}

.banner-right2 h5 {
    color: #5db8ec;
}

.banner-right3 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    background-color: #47a7dd;
}

.banner-right3 h5 {
    color: #fff;
}

.banner-right4 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgba(45, 214, 176, 1) 0%, rgba(48, 213, 144, 1) 100%);
}

.banner-right4 h5 {
    color: #fff;
}

.banner-right-main1::after {
    content: '';
    position: absolute;
    bottom: -30%;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 20px;
    width: 20px;
    background-color: #2dc791;
    border-radius: 100px;
    box-shadow: 0 0 0px 8px #439bcc2e;
    z-index: -1;
}

.banner-right-main2::after {
    content: '';
    position: absolute;
    bottom: -30%;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 20px;
    width: 20px;
    background-color: #439bcc;
    border-radius: 100px;
    box-shadow: 0 0 0px 8px #439bcc2e;
    z-index: -1;
}

.banner-right-main3::after {
    content: '';
    position: absolute;
    bottom: -30%;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 20px;
    width: 20px;
    background-color: #439bcc;
    border-radius: 100px;
    box-shadow: 0 0 0px 8px #439bcc2e;
    z-index: -1;
}

.banner-right-main4::after {
    content: '';
    position: absolute;
    bottom: -30%;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 20px;
    width: 20px;
    background-color: #2dc791;
    border-radius: 100px;
    box-shadow: 0 0 0px 8px #439bcc2e;
    z-index: -1;
}

.banner-btn {
    position: relative;
    z-index: 0;
}


/*banner css end*/

/*Core Sec Css Starts*/

.core-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
}

.core-card-txt {
    width: 70%;
}

.core-card-txt h5 {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    font-weight: 600;
}

.core-card-img img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 270px;
    width: 100%;
    object-fit: contain;
}

/*Core Sec Css Ends*/

/*About Us Sec Css Starts*/

.about-txt p {
    margin: 0 0 20px 0;
}

/*About Us Sec Css Ends*/

/*Services Sec Css Starts*/

section.services-sec {
    padding: 80px 0;
}

.services-heading {
    text-align: center;
    margin: 0 0 50px 0;
}

.services_slider {
    background-color: #5fbef4;
    padding: 50px 30px 120px 30px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.services_slider::Before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 95%;
    width: 100%;
    background-color: #d7efff;
    border-radius: 20px;
}

.services_slider .slick-active {
    opacity: 1;
}

.services_slider .slick-slide {
    margin: 10px;
}

.services_slider .slick-dots {
    bottom: 60px;
}

.slick-active button {
    position: relative;
}

.slick-active button::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    border: 1px solid #2ed6ab;
    border-radius: 3px;
}

.slick-dots li button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.slick-dots li button:before {
    content: '';
    opacity: 1;
    background-color: #2ed6ab;
    position: absolute;
    top: 35%;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 8px;
    width: 8px;
    border-radius: 2px;
}

.services-card {
    padding: 20px 17px;
    background-color: #fff;
    border: 1px solid #68a7f7;
    border-radius: 20px;
    border-width: 2px;
    transition: ease-in-out;
    transition-duration: 0.9s;
}

.services-card:hover {
    border-style: dashed;
    transition: ease-in-out;
    box-shadow: 0 0 5px 0 #00000038;
    transform: translate(0, -2px);
    transition-duration: 0.9s;
}

.services-card-txt h5 {
    font-size: 17px;
    line-height: 20px;
    font-weight: 600;
    margin: 0;
}

.services-card-txt p {
    font-size: 12px;
    line-height: 20px;
}

.services-card-img-txt-main {
    position: relative;
}

.services-card-img {
    width: 70%;
    margin: 0 0 0 auto;
}

.services-card-img img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    width: 100%;
    object-fit: contain;
}

.services-card-img-txt {
    background: linear-gradient(90deg, rgba(45, 214, 176, 1) 0%, rgba(48, 213, 144, 1) 100%);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 60px;
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0;
}

.services-card-img-txt h5 {
    font-size: 23px;
    line-height: 28px;
    color: #fff;
    margin: 0;
}

.slick-dots li button:before {
    opacity: 1;
    color: #2ed6ab;
}

/*Services Sec Css Ends*/

/*Choose Sec Css Starts*/

.choose-txt {
    width: 84%;
    margin: 0 40px 0 auto;
}

.choose-txt h6, .quote-img h6 {
    font-size: 16px;
    line-height: 20px;
    margin: 20px 0;
    color: #0d5152;
    font-weight: 600;
}

.choose-txt p, .quote-img p {
    margin: 0 0 20px 0;
}

/*Choose Sec Css Ends*/

/*Brand Sec Css Starts*/

section.testimonial-sec {
    padding: 80px 0;
}

.brand-heading h5 {
    font-size: 24px;
    text-align: center;
    margin: 0 0 50px 0;
}

.brand_slider {
    width: 85%;
    margin: 0 auto;
}

.brand_slider .slick-active, .brand_slider .slick-slide {
    opacity: 1;
}

.brand_slider .slick-slide {
    margin: 0;
}

.brand-card {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    padding: 0 30px;
    border-radius: 100px;
    border: 1px solid #03a6a66b;
    transition: ease-in;
    transition-duration: 0.9s;
}

/* .brand-card:hover {
    background-color: #d7efff;
    border: 1px solid #68a7f7;
    transition: ease-out;
    transition-duration: 0.9s;
} */

.brand-card img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 100%;
    object-fit: contain;
    transition: ease-in;
    transition-duration: 0.9s;
}

/* .brand-card:hover img {
    filter: brightness(0) saturate(100%) invert(67%) sepia(62%) saturate(485%) hue-rotate(115deg) brightness(94%) contrast(89%);
    transition: ease-out;
    transition-duration: 0.9s;
} */

/*Brand Sec Css Ends*/

/*Testimonial Css Starts*/

.testimonial_slider .slick-active {
    opacity: 1;
}

.testimonial_slider .slick-slide {
    margin: 0px 5px;
}

.testimonial_slider .slick-dots {
    bottom: -65px;
}

.main-testi-box {
    padding: 40px 30px 30px 30px;
    background-color: #d7efff;
    border-radius: 20px;
}

.text-testimonials img {
    display: flex;
    align-items: center;
    justify-content: start;
    height: 30px;
    width: 50px;
    margin: 0 0 20px 0;
}

.text-testimonials p {
    font-size: 10px;
    line-height: 15px;
}

.testiprofile-txt h5 {
    font-size: 17px;
    line-height: 20px;
    margin: 0;
    font-weight: 600;
}

.testiprofile-txt h6 {
    font-size: 9px;
    line-height: 14px;
    color: #00000061;
    margin: 0;
}

ul.testiprofile {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
    margin: 20px 0 0 0;
}

.testiprofile-img img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 50px;
    border-radius: 100px;
    object-fit: cover;
    object-position: 0 0;
}

/*Testimonial Css Ends*/

/*Contact Css Starts*/

section.contact-sec {
    padding: 80px 0;
}

section.contact-sec .contact-space {
    background-color: #5fbef4;
    position: relative;
    z-index: 0;
    padding: 50px 30px;
    border-radius: 5px;
    width: 83%;
    margin: 0 auto;
}

.contact-heading h4, .contact-ac-heading h4 {
    font-size: 28px;
    line-height: 35px;
    margin: 0;
    font-weight: 600;
    margin: 0 0 30px 0;
}

.contact-heading h4 {
    color: #fff;
}

.contact-ac-heading h4 {
    color: #000;
}

.contact-input-main {
    position: relative;
}

.contact-input input, .contact-input textarea {
    width: 100%;
    background-color: #0000;
    padding: 0 20px;
    height: 70px;
    margin: 0 0 20px 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    position: relative;
}

.contact-input input::placeholder, .contact-input textarea::placeholder {
    font-size: 14px;
    line-height: 20px;
    color: #ffffff94;
    font-family: 'Montserrat';
    font-weight: 500;
    text-transform: uppercase;
    outline: none !important;
}

.contact-input textarea::placeholder {
    position: absolute;
    bottom: 10%;
}

.contact-input textarea {
    padding: 20px;
    resize: none;
    height: 100px;
}

.contact-input input#date, .contact-input input#time {
    outline: none;
}

.contact-input input:focus, .contact-input textarea:focus {
    background-color: #fff;
    box-shadow: 0 0 20px 20px #0000000f;
    color: #000;
}

.contact-input input:focus::placeholder, .contact-input textarea:focus::placeholder {
    color: #00000049 !important;
}

.contact-ac {
    width: 90%;
    margin: 0 0 0 auto;
}

.contact-ac {
    width: 90%;
    margin: 0 0 0 auto;
    background-color: #fff;
    padding: 30px 30px;
    border-radius: 5px;
    position: relative;
    z-index: 0;
}

.contact-ac-link a {
    display: inline-flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
    transition: ease-in-out;
    transition-duration: 0.5s;
}

.contact-ac-link-main {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin: 30px 0;
}

.contact-ac-link-txt p {
    font-size: 11px;
    line-height: 15px;
    color: #000;
    font-family: 'Montserrat';
    font-weight: 600;
    text-transform: uppercase;
    transition: ease-in-out;
    transition-duration: 0.5s;
}

.contact-ac-link-icon i {
    color: #2ed6a2;
    font-size: 20px;
    transition: ease-in-out;
    transition-duration: 0.5s;
}

.contact-ac-link a:hover p, .contact-ac-link a:hover i {
    color: #5fbef4;
    transition: ease-in-out;
    transition-duration: 0.5s;
}

.contact-input-icon {
    position: absolute;
    top: 25%;
    right: 5%;
}

.contact-input-icon i {
    color: #fff;
    font-size: 15px;
    font-weight: 200;
}

/*Contact Css Ends*/


/* Footer Css Start */

.footerSec {
    background: #d7efff;
    padding: 90px 0 30px 0;
    overflow: hidden;
}
.footer-link-ss h3{
  color: #fff;
  font-size: 36px;
}
.footer-link-ss h5 {
    font-size: 24px;
    font-weight: 500;
    margin: 0 0 20px 0;
}

.footer-link-ss p {
    width: 80%;
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 20px;
    font-weight: 500;
}
.footer-link-ss ul {
  column-count: 2;
}
.footer-link-ss ul li{
  margin-bottom: 20px;
}
.footer-link-ss ul li a {
    text-transform: uppercase;
    color: #000;
}
.footer-link-ss {
  position: relative;
}


.footer-link-ss.vhnpo:before {
  content: unset;
}
.footer-btn-tesxt p {
  color: #fff;
}
ul.list-inline.pull-right {
  display: flex;
  gap: 20px;
  margin: 0;
}
ul.list-inline.pull-right li a{
    height: 42px;
    width: 42px;
    border-radius: 50%;
    border: 1px solid #6b6a6a;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 6px;
    font-size: 17px;
    transition: ease-in-out;
    transition-duration: 0.2s;
}
.footer-link-ss.vhnpo p {
  width: 100%;
}
ul.list-inline.pull-right li a:hover {
    border: none;
    background: linear-gradient(90deg, rgba(45, 214, 176, 1) 0%, rgba(48, 213, 144, 1) 100%);
    color: #fff;
    transition: ease-in-out;
    transition-duration: 0.2s;
}


.vhnpo {
    margin-left: 80px;
}
.quicklinks {
    margin-left: 80px;
    position: relative;
}
.quicklinks:before {
    position: absolute;
    content: '';
    height: 431px;
    border-right: 1px solid #1d1d1d33;
    left: -91px;
    top: -56%;
}
.quicklinks:after {
    position: absolute;
    content: '';
    height: 431px;
    border-right: 1px solid #1d1d1d33;
    right: -35px;
    top: -56%;
}

.footer-bottom p {
    text-align: center;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 13px;
    color: #454545;
    margin: 0;
}
.footer-bottom {
    padding: 25px 0px;
    background: #d7efff;
    border-top: 1px solid #1d1d1d33;
}

.footer-bottom p a {
    color: #454545;
    position: relative;
    transition: ease-in-out;
    transition-duration: 0.9s;
}

.footer-bottom p a:hover {
    color: #2ed6a2;
}

.footer-bottom p a::before{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 0;
    border-bottom: 1px solid #2ed6a2;
    transition: ease-in-out;
    transition-duration: 0.9s;
}

.footer-bottom p a:hover::before {
    width: 100%;
    transition: ease-in-out;
    transition-duration: 0.9s;
}

.footer-link a {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
    transition: ease-in-out;
    transition-duration: 0.5s;
}

.footer-link a p {
    width: 100%;
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    color: #3b3b3b;
    font-weight: 600;
    font-family: 'Montserrat';
    transition: ease-in-out;
    transition-duration: 0.5s;
}

.footer-link a:hover p, .footer-link a:hover i {
    color: #2ed6a2;
    transition: ease-in-out;
    transition-duration: 0.5s;
}

.footer-link-main {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 20px;
}

.footer-link-icon i {
    color: #99a7b1;
    transition: ease-in-out;
    transition-duration: 0.5s;
}

/* Footer Css Start */


